%**********
% MATLAB M-File to write a black color map
%
% Black is defined as '0'
% useful to plot 3D plots in 'black'
% To call this function type in the Matlab window
%	    black(64);
% Return value count is the new all '0' color map matrix.
% To restore original color map:
%      colormap(gray);
%      colormap(jet);
%
% Date : 6.09.1999
%
% Last modification: 23.05.2000
%
%*********


function out = black(num)

out=zeros(num,3);	% matrix num x 3 filled with zeros
colormap(out);
