%**********
% MATLAB M-File to reduce the bit per pixel of an image
% To call this function type in the Matlab window
% once the image mat has been made available:
%	mat1= low_bit (mat,ratio);
% mat1 is the result image whith reduced bit per pixel
%
% For example with a ratio of:	the number of bits per pixel
% 					is reduced to:
% 									128	->		1
% 									64				2
% 									32				3
%									16				4
%									8				5
%									4				6
%									2				7
%
% Date : 11.4.9
%
% Last modification: 30.05.2000
%
%*********

function out = low_bit(mat,ratio)


out=floor(mat./ratio);
