%**********
% MATLAB M-File to extract data from
% a 'MATRESUL.DIS' file
% There are 2 adjustable parameters
% corresponding to the rows of active data within
% the matresul.dis file (either or not converted in uc).
% To call this function type in the Matlab window:
%                mat2=matresul(mat, 52,67);
%
% l1 and l2 found with commands mat(1,52), etc.
% A 3D plot is provided with black color map.
%
% Date : 6.9.1999
%
% Last modification: 01.06.2000
%
%*********


function out = matresul(mat,l1,l2)

s=size(mat);
Maxrow=s(1);

out(1:Maxrow,1:l2-l1+1)=mat(1:Maxrow,1+l1:l2+1);


% ***** Display the image
%colormap(gray);
% color map is black
black(64);
% imagesc(out);
plot_img(out);
% colorbar;
